<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,66">
    <VerticalLayout name="VLayout" width="280" height="66">
        <HorizontalLayout name="HorzL1" sepwidth="0" sepimm="false" width="280" height="22">
            <Option name="OptItem" width="13" height="13" padding="14,5,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
            <Label name="LbItem" text="Partition" userdata="3" width="175" height="17" padding="3,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
            <Button name="BtnItem" text="Directory" visible="false" bordersize="1" width="75" height="20" bordercolor="#006E9EDB" focusbordercolor="#0000FF00" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Combo name="ComboOP" tooltip="22" width="75" height="20" itemtextcolor="#FF000000" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFE9F5FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" normalimage="file=&apos;ComboNormal.bmp&apos; corner=&apos;2,2,24,2&apos;" hotimage="file=&apos;ComboOver.bmp&apos; corner=&apos;2,2,24,2&apos;" pushedimage="file=&apos;ComboOver.bmp&apos; corner=&apos;2,2,24,2&apos;" dropboxsize="0,100" />
        </HorizontalLayout>
        <HorizontalLayout name="HorzL2" sepwidth="0" sepimm="false" width="280" height="22">
            <Edit name="EdtPATH" bordersize="1" width="250" height="20" padding="30,0,0,0" bkcolor="#FFEAF3F5" bordercolor="#00A0A0A4" focusbordercolor="#00A0A0A4" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" readonly="true" maxchar="300" nativebkcolor="#FFEAF3F5" />
        </HorizontalLayout>
        <HorizontalLayout name="HorzL3" sepwidth="0" sepimm="false" width="280" height="22">
            <Label name="LbVOL" text="Vol" tooltip="24" userdata="5" width="60" height="20" padding="30,0,0,0" textpadding="0,5,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
            <Edit name="EdtVOL" tooltip="24" bordersize="1" width="180" height="20" padding="10,0,0,0" bkcolor="#FFEAF3F5" bordercolor="#006E9EDB" focusbordercolor="#0000FF00" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" maxchar="10" nativebkcolor="#FFEAF3F5" />
        </HorizontalLayout>
    </VerticalLayout>
</Window>
